function init(hero) {

    hero.setName("World Breaker Hulk");

    hero.setVersion("Comics");

    hero.setTier(6);

    

    hero.setHelmet("Face");

    hero.setChestplate("Body");

    hero.setLeggings("Leggings");

    hero.setBoots("Boots");

    

    hero.addAbilities("fiskheroes:superhuman_durability", "fiskheroes:fire_immunity", "fiskheroes:leaping", "fiskheroes:superhuman_durability", "fiskheroes:geokinesis", "fiskheroes:fire_immunity");

    hero.addAttribute("ATTACK_DAMAGE", 4.5, 1);

    hero.addAttribute("SPRINT_SPEED", 0.4, 0);

    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);

    hero.addAttribute("JUMP_HEIGHT", 17.0, 0);

    hero.addAttribute("PUNCH_DAMAGE", 20.0, 0);

    hero.addAttribute("STEP_HEIGHT", 3.5, 0);

    hero.addAttribute("SWORD_DAMAGE", -0.30, 1);



    hero.addKeyBind("EARTHQUAKE", "key.earthquake", 2);

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 3);

   

    hero.setDefaultScale(2.1);

}

